<h2>Sign up</h2>

<%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
  <%= devise_error_messages! %>

  <div class="form-group">
    <label for="exampleInputEmail1">Email</label>
     <%= f.email_field :email, autofocus: true, :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Ingresa un correo único.</small>
  </div>

  <div class="form-group">
    <label for="exampleInputEmail1">Contraseña</label>
     <%= f.password_field :password, autocomplete: "off", :class => 'form-control' %>
	  <% if @minimum_password_length %>
    <small id="emailHelp" class="form-text text-muted">Minimo <%= @minimum_password_length %> caracteres</small>
    <% end %>
  </div>

<div class="form-group">
    <label for="exampleInputEmail1">Contraseña</label>
     <%= f.password_field :password_confirmation, autocomplete: "off", :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Tienen que ser exactamente iguales</small>
  </div>

	<div class="form-group">
    <label for="exampleSelect1">Rol del Usuario</label>
    <%= f.select :role, ['Administrador', 'Cliente'] %>
	<br>
	<br>
  <div class="actions">
    <%= f.submit "Sign up", :class => 'btn btn-success' %>
  </div>
<% end %>

<%= render "users/shared/links" %>
